#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon May 25 16:12:58 CST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=4
shaderPack=\u4F4E\u914Dphoton-voxy-support.zip
